--- !ditz.rubyforge.org,2008-03-06/issue 
title: Client-updatable thresholds
desc: |-
  Currently, thresholds are grabbed from a constants file. People can edit this constants file, but that's bad once we start packaging it. It would be much better to get this from a config file, similar to server.ini.
  The commit to make point thresholds a class variable is already in master.
type: :feature
component: client+server
release: "0.1"
reporter: Laurens Van Houtven <lvh@laurensvh.be>
status: :unstarted
disposition: 
creation_time: 2009-02-13 10:26:57.329006 Z
references: []

id: 1f9f31d38b776a8c74f49782a230699555a800c6
log_events: 
- - 2009-02-13 10:26:58.931280 Z
  - Laurens Van Houtven <lvh@laurensvh.be>
  - created
  - ""
